Bug 1946207

Summary: fbzmq-2021.04.12.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fbzmqAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, filbranden, michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fbzmq-2021.04.12.00-1.fc34 fbzmq-2021.04.12.00-1.fc33 fbzmq-2021.04.12.00-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-24 20:15:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-04-05 11:31:34 UTC
Latest upstream release: 2021.04.05.00
Current version/release in rawhide: 2021.03.29.00-1.fc35
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/145221/

Comment 1 Upstream Release Monitoring 2021-04-12 17:20:40 UTC
Latest upstream release: 2021.04.12.00
Current version/release in rawhide: 2021.03.29.00-1.fc35
URL: https://github.com/facebook/fbzmq

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/145221/

Comment 2 Fedora Update System 2021-04-17 17:52:16 UTC
FEDORA-2021-0adecb4689 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0adecb4689

Comment 3 Fedora Update System 2021-04-17 17:53:45 UTC
FEDORA-2021-e018d8c419 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

Comment 4 Fedora Update System 2021-04-17 22:37:08 UTC
FEDORA-2021-6061ef91c6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6061ef91c6

Comment 5 Fedora Update System 2021-04-18 17:04:57 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e018d8c419`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-19 18:08:01 UTC
FEDORA-2021-6061ef91c6 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6061ef91c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6061ef91c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-19 18:32:29 UTC
FEDORA-2021-0adecb4689 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0adecb4689`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0adecb4689

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-24 20:15:19 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-27 00:58:34 UTC
FEDORA-2021-0adecb4689 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-27 01:13:16 UTC
FEDORA-2021-6061ef91c6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.